[Desktop Entry]
Encoding=UTF-8
Exec=sundancer2
Icon=kscreensaver
Type=Application
Actions=InWindow;Root
Name=Sundancer2 (GL)

[Desktop Action Setup]
Exec=kxsconfig sundancer2
Name=Setup...

[Desktop Action InWindow]
Exec=kxsrun sundancer2 -- -window-id %w
Name=Display in specified window
NoDisplay=true
 
[Desktop Action Root]
Exec=kxsrun sundancer2 -- --root
Name=Display in root window
NoDisplay=true
